Scientific Linux Security Update : libreoffice on SL7.x x86_64

Medium Nessus Plugin ID 107211


The remote Scientific Linux host is missing one or more security updates.


Security Fix(es) :

- libreoffice: Remote arbitrary file disclosure vulnerability via WEBSERVICE formula (CVE-2018-6871)


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 107211

File Name: sl_20180306_libreoffice_on_SL7_x.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/03/08

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N


Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2018/03/06

Reference Information

CVE: CVE-2018-6871